/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/


.theme-default .nivoSlider {
	position:relative;
/*	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/  
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:10%;
	top:22px;
    margin-left:-40px; /* Tweak this to center bullets */
	z-index:1000;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
/*	float:left;
*/}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}

.mycaption {
width: 660px;
position: absolute;
left: 60px;
top: -64px;
text-align: left;
font: normal 13px tahoma;
background: black;
padding: 5px 10px;
border-radius: 6px;
height: 50px;
}


/*********/

/* Control nav styles (e.g. 1,2,3...) */
.theme-default .nivo-controlNav{position:absolute;top:20px;left:52px;width:34px;}
.theme-default .nivo-controlNav a {position:relative;}
.theme-default .nivo-controlNav a.active {border:0px red solid;font-weight:bold;font-size:0px;display:inline-block;width:34px;height:37px;}
.theme-default .nivo-controlNav a{margin:2px 0;background:transparent url('/App_Themes/SPIMACO/images/mainbnr-CTRL.png') no-repeat;width:34px!important;height:37px!important;display:inline-block;font-size:0px;z-index:99;cursor:pointer;border:0px red solid!important;}
.theme-default .nivo-controlNav a[rel="0"]{background-position:2px top!important}
.theme-default .nivo-controlNav a[rel="1"]{background-position:2px -45px!important}
.theme-default .nivo-controlNav a[rel="2"]{background-position:2px -84px!important}
.theme-default .nivo-controlNav a[rel="3"]{background-position:2px -129px!important}
.theme-default .nivo-controlNav a[rel="4"]{background-position:2px -166px!important}
.theme-default .nivo-controlNav a.active{background:transparent url('/App_Themes/SPIMACO/images/mainbnr-CTRL.png') no-repeat}
.theme-default .nivo-controlNav a.active[rel="0"]{background-position:right top!important}
.theme-default .nivo-controlNav a.active[rel="1"]{background-position:right -42px!important}
.theme-default .nivo-controlNav a.active[rel="2"]{background-position:right -82px!important}
.theme-default .nivo-controlNav a.active[rel="3"]{background-position:right -125px!important}
.theme-default .nivo-controlNav a.active[rel="4"]{background-position:right bottom!important}
/****/